{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-AAEE49BC-286E-4C04-9664-4A2FEBDFDCA0",
  "title": "Host Features",
  "ordinal": 12,
  "parent_title": "VM Essentials features",
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-AAEE49BC-286E-4C04-9664-4A2FEBDFDCA0.html",
  "topic_cluster": {
    "clustering_title": "Host Features",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-AAEE49BC-286E-4C04-9664-4A2FEBDFDCA0",
        "clustering_title": "Host Features"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-AAEE49BC-286E-4C04-9664-4A2FEBDFDCA0",
        "clustering_title": "Host Features"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-AAEE49BC-286E-4C04-9664-4A2FEBDFDCA0",
        "clustering_title": "Host Features"
      }
    ]
  }
}
